.articleIndexActive {font-family: arial,helvetica,verdana; font-size:12px; color:#006699; font-weight: bold}	
.articleIndexLink {font-family: arial,helvetica,verdana; font-size:12px; color:#000; font-weight: bold}	
.articleLink {font-family: arial,helvetica,verdana; font-size:13px; color:#0000CC}	

.articleTitleText {font-family: arial,helvetica,verdana; font-size:20px; color:#CC0000; font-weight: bold}	
.planningTitleText {font-family: arial,helvetica,verdana; font-size:20px; color:#CC0000; font-weight: bold}	
.takingTitleText {font-family: arial,helvetica,verdana; font-size:20px; color:#33CC00; font-weight: bold}	
.findingTitleText {font-family: arial,helvetica,verdana; font-size:20px; color:#EEBF01; font-weight: bold}	
.gettingTitleText {font-family: arial,helvetica,verdana; font-size:20px; color:#CC6600; font-weight: bold}	
.payingTitleText {font-family: arial,helvetica,verdana; font-size:20px; color:#0099CC; font-weight: bold}	
.myorgTitleText {font-family: arial,helvetica,verdana; font-size:20px; color:#3333CC; font-weight: bold}	
.articleByline {font-family: arial,helvetica,verdana; font-size:15px; color:#CC0000; font-weight: bold}	
.planningByline {font-family: arial,helvetica,verdana; font-size:15px; color:#CC0000; font-weight: bold}	
.takingByline {font-family: arial,helvetica,verdana; font-size:15px; color:#33CC00; font-weight: bold}	
.findingByline {font-family: arial,helvetica,verdana; font-size:15px; color:#EEBF01; font-weight: bold}	
.gettingByline {font-family: arial,helvetica,verdana; font-size:15px; color:#CC6600; font-weight: bold}	
.payingByline {font-family: arial,helvetica,verdana; font-size:15px; color:#0099CC; font-weight: bold}	

.GENERICsectionTitleAndBylineAndBodyText {}
.arialTwenty003399Bold {font-family: arial,helvetica,verdana; font-size:20px; color:#003399; font-weight: bold}
.arialFifteen003399Bold {font-family: arial,helvetica,verdana; font-size:15px; color:#003399; font-weight: bold}
.arialTwelveBlack {font-family: arial,helvetica,verdana; font-size:12px; color: black}
.arialFourteenFFCCCCBold {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#FFCCCC; font-weight: bold}
.arialTwelveBlackBold {font-family: Arial,Helvetica,sans-serif; font-size: 12px; color:#000; font-weight: bold}
.arialTwelveWhite {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#FFF; font-weight: normal}
.arialTwelveWhiteBold {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#FFF; font-weight: bold}
.arialTwelveWhiteItalic {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#FFF; font-style: italic; font-weight: normal}
.arialTwelve333333Bold {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#333; font-weight: bold}
.arialTwelve333333 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#333; font-weight: normal}
.arialTwelve006699Bold {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#006699; font-weight: bold}
.arialTwelve006699 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#006699}
.arialTwelve006699NoUnd {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#006699; text-decoration:none}
.arialTwelve999999Bold {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#999999; font-weight: bold}
.arialTwelveCCCBold {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#CCC; font-weight: bold}
.arialEleven333333 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#333}
.arialTen333333 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color:#333}
.arialTwelveWhiteBoldItalic {font-family: arial; font-size:12px; color: white; font-weight:bold; font-style: italic}
.arialTwelveBFCEDFBold {font-family: arial; font-size:12px; color: #BFCEDF; font-weight:bold;}
.arialEleven000000 {font-family: arial; font-size: 11px; color: #000}
.arialEleven006600 {font-family: arial; color: #006600; font-size: 11px}
.arialElevenWhite {font-family: arial; font-size:11px; color: white; line-height : 11px; }
.arialFourteen006699Bold {font-family: arial,helvetica,verdana; font-size:14px; color:#006699; font-weight: bold}
.arialfourteenwhitebld { font-family:arial,helvetica,sans-serif; font-size:14px; color:#FFF; font-weight: bold; text-decoration:none}
.arialfourteen3333bld { font-family:arial,helvetica,sans-serif; font-size:14px; color:#333; font-weight: bold; }
.arialFifteen000000Bold {font-family: arial; font-size: 15px; color: #000; font-weight:bold}


.footerText {font-family: arial,helvetica,verdana; font-size:11px; color:#666}	
.helpTitleText {font-family: arial,helvetica,verdana; font-size:16px; color:#006699; font-weight: bold}	
.importantStuffText {font-family: arial,helvetica,verdana; font-size:13px; color:#993300}	
.mycollegesCollegeHd {font-family: arial,helvetica,verdana; font-size:13px; color:#3333CC; font-weight: bold}
.mycollegesFormText {font-family: arial,helvetica,verdana; font-size:11px; color:#333}
.mycollegesSubHd {font-family: arial,helvetica,verdana; font-size:13px; color:#006699; font-weight: bold}	
.myorgDateText {font-family: arial,helvetica,verdana; font-size:11px; color:#333}
.myorgFormText {font-family: arial,helvetica,verdana; font-size:13px; color:#006699}
.myorgGeneralText {font-family: arial,helvetica,verdana; font-size:13px; color:#333}
.myorgHead1 {font-family: arial,helvetica,verdana; font-size:17px; color:#FFF; font-weight: bold}
.myorgHead2 {font-family: arial,helvetica,verdana; font-size:17px; color:#FFF; font-weight: bold}
.myorgHead3 {font-family: arial,helvetica,verdana; font-size:17px; color:#FFF; font-weight: bold}
.myorgHeadLink {font-family: arial,helvetica,verdana; font-size:12px; color:#333}
.myorgLink {font-family: arial,helvetica,verdana; font-size:13px; color:#333}
.myorgWelcomeText {font-family: arial,helvetica,verdana; font-size:15px; color:#3333FF}
.planningLinks {font-family: arial,helvetica,verdana; font-size:13px; color:#333}	
.planningSubHd {font-family: arial,helvetica,verdana; font-size:12px; color:#006699; font-weight: bold}
.planningText {font-family: arial,helvetica,verdana; font-size:13px; color:#333}
.realdealSubhd {font-family: arial,helvetica,verdana; font-size:13px; color:#07488C; font-weight: bold}
.rightExpertText {font-family: arial,helvetica,verdana; font-size:12px; color:#FFF}		
.rightHelpingSubhd {font-family: arial,helvetica,verdana; font-size:12px; color:#993333; font-weight: bold}	
.rightHelpingText {font-family: arial,helvetica,verdana; font-size:12px; color:#000}	
.rightImportantText {font-family: arial,helvetica,verdana; font-size:12px; color:#000}	
.rightItstimeText {font-family: arial,helvetica,verdana; font-size:12px; color:#333}
.rightLoancenterText {font-family: arial,helvetica,verdana; font-size:12px; color:#333}
.rightQuickfindLink {font-family: arial,helvetica,verdana; font-size:12px; color:#FFF}
.rightQuizText {font-family: arial,helvetica,verdana; font-size:12px; color:#FFF}
.rightRealdealBotText {font-family: arial,helvetica,verdana; font-size:12px; color:#006699}	
.rightRealdealText {font-family: arial,helvetica,verdana; font-size:12px; color:#000}	
.rightRelatedLinks {font-family: arial,helvetica,verdana; font-size:12px; color:#FFF}	
.rightSatalertDate {font-family: arial,helvetica,verdana; font-size:11px; color:#000}
.rightSatalertHd {font-family: arial,helvetica,verdana; font-size:12px; color:#FFF; font-weight: bold}
.rightSatalertSubhd {font-family: arial,helvetica,verdana; font-size:12px; color:#3333CC; font-weight: bold}
.rightSatalertText {font-family: arial,helvetica,verdana; font-size:12px; color:#000}
.rightSatquestionText {font-family: arial,helvetica,verdana; font-size:12px; color:#333}
.rightSigninText {font-family: arial,helvetica,verdana; font-size:12px; color:#333}
.rightSpotlightHd {font-family: arial,helvetica,verdana; font-size:17px; color:#FFF; font-weight: bold}	
.rightSpotlightText {font-family: arial,helvetica,verdana; font-size:12px; color:#000}	
.searchAdvHd {font-family: arial,helvetica,verdana; font-size:13px; color:#C6A314; font-weight: bold}
.searchAdvLink {font-family: arial,helvetica,verdana; font-size:12px; color:#000; font-weight: bold}
.searchAdvText {font-family: arial,helvetica,verdana; font-size:12px; color:#000}
.searchBoldLinks {font-family: arial,helvetica,verdana; font-size:12px; color:#006699; font-weight: bold}
.searchBoldText {font-family: arial,helvetica,verdana; font-size:13px; color:#666; font-weight: bold}
.searchBoxText {font-family: arial,helvetica,verdana; font-size:11px; color:#FFF}
.searchHeadText {font-family: arial,helvetica,verdana; font-size:12px; color:#333}
.searchLinks {font-family: arial,helvetica,verdana; font-size:12px; color:#006699}
.searchNavIndicator {font-family: arial,helvetica,verdana; font-size:12px; color:#FFF; text-decoration: none}
.searchNavLinks {font-family: arial,helvetica,verdana; font-size:11px; color:#000}
.searchNavMatches {font-family: arial,helvetica,verdana; font-size:12px; color:#003D7F; font-weight: bold}
.searchNavTiny {font-family: arial,helvetica,verdana; font-size:11px; color:#FFF}
.searchRelatedItem {font-family: arial,helvetica,verdana; font-size:12px; color:#003D7F}
.searchText {font-family: arial,helvetica,verdana; font-size:12px; color:#333}
.sidebysideHd {font-family: arial,helvetica,verdana; font-size:12px; color:#FFF; font-weight: bold}
.sidebysideLinks {font-family: arial,helvetica,verdana; font-size:12px; color:#333; font-weight: bold}
.sidebysideSubhd {font-family: arial,helvetica,verdana; font-size:12px; color:#006699; font-weight: bold; line-height: 111px}
.sidebysideText {font-family: arial,helvetica,verdana; font-size:12px; color:#333}
.sidebysideTinyText {font-family: arial,helvetica,verdana; font-size:11px; color:#333}
.signInText {font-family: arial,helvetica,verdana; font-size:11px; color:#003366}	
.spotlightOnHomeHd {font-family: arial,helvetica,verdana; font-size:16px; color:#003366; font-weight: bold}	
.spotlightOnText {font-family: arial,helvetica,verdana; font-size:13px; color:#003366}	

.rightFreemodHd1 {font-family: arial,helvetica,verdana; font-size:17px; color:#FFF; font-weight: bold}
.rightFreemodHd2 {font-family: arial,helvetica,verdana; font-size:13px; color:#FFF; font-weight: bold}
.searchNavIndicatorLink {font-family: arial,helvetica,verdana; font-size:12px; color:#FFF}

.SequiturJumpPage {}
.arialTenBlack {font-family: arial,helvetica,verdana; font-size:10px; color: black}
.arialElevenWhite {font-family: arial,helvetica,verdana; font-size:11px; color: white}


.APCentral {}
.arialTen006699 {font-family:arial; font-size:10px; color:#006699;}
.arialTwelve003399 {font-family: arial,helvetica,verdana; font-size:12px; color:#003399}
.arialFourteenFF3333 {font-family: arial,helvetica,verdana; font-size:14px; color:#FF3333}
.arialEleven999999 {font-family: arial,helvetica,verdana; font-size:11px; color:#999999}
.arialEleven006699 {font-family: arial,helvetica,verdana; font-size:11px; color:#006699}
.arialEleven006699Bold {font-family: arial,helvetica,verdana; font-size:11px; color:#006699; font-weight: bold}
.arialEleven99CCCCBold {font-family: arial,helvetica,verdana; font-size:11px; color:#99cccc; font-weight: bold}
.arialTwelve619D00 {font-family:arial,helvetica,verdana; font-size:12px; color:#619D00}
.arialTwelve666600Bold {font-family: arial,helvetica,verdana; font-size:12px; color:#666600; font-weight:bold}
.arialSixteen666600Bold {font-family: arial,helvetica,verdana; font-size:16px; color:#666600; font-weight:bold}
.arialTwenty003366Bold {font-family: arial,helvetica,verdana; font-size:20px; color:#003366; font-weight:bold}
.apH1 {font-family: arial,helvetica,verdana; font-size:16px; color:#666600; font-weight:bold}
.apH2 {font-family: arial,helvetica,verdana; font-size:13px; color:#006699; font-weight: bold}	
.apH3 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#333; font-weight: bold}
.apH4 {font-family: Courier New, sans-serif; font-size: 13px; color:#333; font-weight: normal}
.apNew {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#333; font-weight: normal}
.apText {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#333; font-weight: normal}
.apTextff0000 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#ff0000; font-weight: normal}
.apTNR {font-family: Times New Roman; font-size: 16px; color:#333; font-weight: normal}

li.square {list-style-position: outside; list-style-type: square}
li.squareE9F2F7 {list-style-position: outside; list-style-type: square; color:#E9F2F7}
ul.blue {font-family: arial,helvetica,verdana; font-size:11px; margin-top:0px; margin-bottom:0px; margin-left:16px; padding:0px}
li.blue {font-family: arial,helvetica,verdana; font-size:11px; list-style-image:url(/apc/images/menubox.gif); list-style-type: square; margin-top:0px; margin-bottom:0px; margin-left:-10px}
#leftnavmyapcentral
{
position: absolute;
left: 190px;
top: 256px;
z-index:1;
visibility: hidden;
width: 213px;
}
#leftnavapcoursesandexams
{
position: absolute;
left: 190px;
top: 246px;
z-index:2;
visibility: hidden;
width: 213px;
}
.withBorder{
	border: 1px solid #000;
}
#leftnavpreap
{
position: absolute;
left: 190px;
top: 226px;
z-index:3;
visibility: hidden;
width: 213px;
}
#leftnavapcommunity
{
position: absolute;
left: 190px;
top: 286px;
z-index:3;
visibility: hidden;
width: 213px;
}

.ResearchDevelopment_added_20011208 {}
.arialElevenBlue {font-family: arial,helvetica,verdana; font-size:11px; color: blue;}
.arialElevenWBNound {font-family: arial,helvetica,verdana; font-size:11px; color: white; text-decoration: none; font-weight: bold}
.arialSixteenWhiteBold {font-family: arial,helvetica,verdana; font-size:16px; color: white; font-weight: bold}
.arialElevenA1C6DFBNound {font-family: arial,helvetica,verdana; font-size:11px; color: #A1C6DF; text-decoration: none; font-weight: bold}
.arialTwelveBlue {font-family: arial,helvetica,verdana; font-size:12px; color: blue;}
.arialTwelveBlueNobold {font-family: arial,helvetica,verdana; font-size:12px; color: blue; font-weight: normal}


.MyOrganizer2_added_20011227 {}
.arialFourteen006699Bold {font-family: arial,helvetica,verdana; font-size:14px; color:#006699; font-weight: bold}
.arialElevenFF0000 {font-family: arial,helvetica,verdana; font-size:11px; color:#FF0000}
.arialTwelveFF0000 {font-family: arial,helvetica,verdana; font-size:12px; color:#FF0000}
.arialTwelveFFFBold {font-family: arial,helvetica,verdana; font-size:12px; color:#FFF; font-weight: bold}
.arialElevenFFFBold {font-family: arial,helvetica,verdana; font-size:11px; color:#FFF; font-weight: bold}
.arialElevenBlack {font-family: arial,helvetica,verdana; font-size:11px; color:#000}
.arialElevenBlackBold {font-family: arial,helvetica,verdana; font-size:11px; color:#000; font-weight: bold}
.arialEleven666666 {font-family: arial,helvetica,verdana; font-size:11px; color:#666}	
.arialElevenCC0000 {font-family: arial,helvetica,verdana; font-size:11px; color:#CC0000}	
.arialFourteen000000Bold {font-family: arial,helvetica,verdana; font-size:14px; color:#000; font-weight: bold}
.satreg_cell_on {background-color:#E0F7D8}
.satreg_cell_off {background-color:#FFF}
.arialElevenE1BF38 {font-family: arial,helvetica,verdana; font-size:11px; color:#E1BF38}
.arialEleven009900 {font-family: arial,helvetica,verdana; font-size:11px; color:#009900}
.arialTwelve3333CCBold {font-family: arial,helvetica,verdana; font-size:12px; color:#3333CC; font-weight: bold}
.arialTwelve3366CCBold {font-family: arial,helvetica,verdana; font-size:12px; color:#3366CC; font-weight: bold}
.arialTwelveE36000Bold {font-family: arial,helvetica,verdana; font-size:12px; color:#E36000; font-weight: bold}
.arialTwelveCC0000Bold {font-family: arial,helvetica,verdana; font-size:12px; color:#CC0000; font-weight: bold}

.SATRegCrossSell_added_20020715 {}
.arialEleven000000Bold {font-family: arial,helvetica,verdana; font-size:11px; color:#000; font-weight: bold}
.arialFourteenCC0000Bold {font-family: arial,helvetica,verdana; font-size:14px; color:#CC0000; font-weight: bold}
.arialTen000000 {font-family: arial,helvetica,verdana; font-size:10px; color:#000}
.arialTwelve000000 {font-family: arial,helvetica,verdana; font-size:12px; color:#000}
.arialTwelve000000Bold {font-family: arial,helvetica,verdana; font-size:12px; color:#000; font-weight: bold}
.arialTwelve009900 {font-family: arial,helvetica,verdana; font-size:12px; color:#009900}
.arialTwelve0099CC {font-family: arial,helvetica,verdana; font-size:12px; color:#0099CC}
.arialTwelveCC0000 {font-family: arial,helvetica,verdana; font-size:12px; color:#CC0000}
.arialTwelveE1BF38 {font-family: arial,helvetica,verdana; font-size:12px; color:#E1BF38}
.arialTwelveE36000 {font-family: arial,helvetica,verdana; font-size:12px; color:#E36000}

/* Table Formatting */
.tableDark {font-family: arial, helvetica, verdana; font-size:11px; color:#000; background-color:#E0E0E0}
.tableLight {font-family: arial, helvetica, verdana; font-size:11px; color:#000; background-color:#EEEEEE}
.tableHeader {font-family: arial, helvetica, verdana; font-size:14px; color:#000; background-color:#EEEEEE}
.tableSubhed {font-family: arial, helvetica, verdana; font-size:11px; color:#FFF; background-color:#999999}

/* Search Styles */
.searchResults {margin:30px 0px 30px 0px;}
.searchBox {margin:10px 1px 10px 10px;}
.searchCriteria {margin-top:2px;font-family:arial;font-size:12px;color:#000}
.paraSm {margin:10px 0px 10px 0px;font-family:arial;font-size:12px;color:#000;}
.searchTable {border:1px solid #CCC;}
.searchCheck {margin:0px 0px 6px 0px;font-family:arial;font-size:12px;color:#000;}

/* New Styles for Phase 2 */

#APCsitenav, 
#APCsitenav form,
#APCsitenav td, 
#APCfooter, 
#APCfooter td  {
	font-family: Arial, Helvetica, sans-serif;
}

#APCsitenav {
	width: 760px;
	padding: 4px 0px 4px 0px;
	margin-bottom: 10px;
	text-align: left;
}
#APCsitenav table {
	padding: 0px;
	margin: 0px;
}
#APCsitenav input {
	border: 1px outset #B1F0FF;
	border-top: 0px none transparent;
	border-left: 0px none transparent;
}
#APCsitenav input.none {
	border-right: 0px none transparent !important;
	border-bottom: 0px none transparent !important;
}
#APCsitenav,
#APCsitenav form, 
#APCsitenav table td {
	background-color:#CCC;
}
#APCsitenav,
#APCsitenav form,
#APCsitenav table td,
#APCsitenav a {	
	color: #676767;
	font-size: 10px;
	text-decoration: none;
}
#APCsitenav a:hover {
	text-decoration: underline;
}
#APCsitenav input{
	font-size: 10px;
}

.APChrule {
	background-image: url(/apc/images/dottedrule.gif);
	padding: 1px 0px 1px 0px;
	margin-top:10px;
	background-repeat: repeat-x;
}

#APCheader {
	width: 720px;
	margin: 0px 15px 15px 20px;
}

#APCsitenav form {
	margin: 0px;
	padding: 0px;
}

#APCsitenav table td,
#APCsitenav table th {
	vertical-align: middle;
}

#APCfooter {
	font-family:arial;
	width: 740px;
	clear: both;
	margin-left:10px;
	padding-top: 20px;
	padding-bottom: 15px;
	color: #003366;
}
#APCfooter, 
#APCfooter td {
	font-size:10px;
}
#APCfooter table {
	border-top: solid 1px #b9b9b9;
}
#APCfooter td {
	padding-top: 2px;
}
#APCfooter a {
	text-decoration: none;
	font-size:10px;
	color: #003366;
}
#APCfooter a:hover {
	color: #000;
}
#APCbottomnav, #APCcopyright {
	margin-top: 5px;
}
#APCcopyright {
	color: #b9b9b9;
}

.APCnew {
	vertical-align: super;
	font-size:10px;
	color:#ff0000;
}


.secText {font-family:arial;font-weight:bold;font-size:13px;color: #669900;}

a.button  {
	margin:0;
	border: none;
	padding:2px 0 0 20px;
	height:17px;
	background-image:url(/apc/images/arrow_box_tnav.gif);
	background-repeat: no-repeat;
	background-color: transparent;
	text-align: left;
	text-decoration: none;
	font-size: 11px;
	font-family: arial;
	font-weight: bold;
	color: #09f;
}
a.button:hover {
	background-image:url(/apc/images/arrow_box_tnav_on.gif);
}
.popup #APCheader {
	width: 100%;
}
.popup #APCfooter {
	width: 100%;		
	margin-right: 10px !important;
}
.popup #APCfooter.pop {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.popup > #APCheader {
	width: auto;
}
.popup > #APCfooter {
	width: auto;
}

/*--- grey-bordered table ---*/
.apc_table {
	border:solid #CCC;
	border-collapse:collapse;
	border-width:1px 1px 1px 1px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color:#333; 
	font-weight: normal;

}
.apc_table th,
.apc_table td {
	border:solid #CCC;
	border-width:1px 1px 1px 1px;
	padding:4px 2px 4px 3px;
}


.apc-bordertable {
	border:solid #ccc;
	border-width:1px 0 0 1px;
}
.apc-bordertable th,
.apc-bordertable td {
	padding:9px;
	border:solid #ccc;
	border-width:0 1px 1px 0;
	font-family:arial,helvetica,verdana;
 	font-size:11px;
}

/*--- sidebar styles (box around link list) --*/
.list {
	font-size: 11px;
	margin:0 0 10px 0;
	border: 1px solid #CCC;
}
.sidebar_left {
	font-size: 11px;
	margin:0 15px 10px 0;
	border: 1px solid #CCC;
	clear:left;
	float: left;
}
.sidebar_right {
	font-size: 11px;
	margin:0 0 10px 5px;
	border: 1px solid #CCC;
	clear:right;
	float: right;
}
.list h3,
.sidebar_left h3,
.sidebar_right h3 {
	font-size: 11px;
	margin: 0 0 2px 0 !important;
	background-color: #E9F2F7;
	padding: 3.5px 6px !important;
	color: #000 !important;
}

.list ul,
.sidebar_left ul,
.sidebar_right ul {
	margin: 7px 3px 2px 3px;
	padding:0px 0px 0px 16px;
}

ul
{
	margin: 0px 3px 12px 15px;
	padding:0px 0px 0px 20px;
}

.list ul li,
.sidebar_left ul li,
.sidebar_right ul li {
	list-style-type: square;
	list-style-image: url(http://apcentral.collegeboard.com/apc/images/menubox.gif);
	margin:3px 0px 0px 0px;
	padding:1px;
}
.list a, .list a:visited, .list a:hover,
.sidebar_left a, .sidebar_left a:visited, .sidebar_left a:hover,
.sidebar_right a, .sidebar_right a:visited, .sidebar_right a:hover {
	color: #006699;
}

/*** pushing the links closer to the bullets in the sidebars ***/
.list ul li a,
.sidebar_left ul li a,
.sidebar_right ul li a {
margin-left: -10px;
}
*> .list ul li a,
*>.sidebar_left ul li a,
*>.sidebar_right ul li a {
margin-left: -6px;
}
/************************************************/


/*-- <a> styles --*/
a {
 color:#069;
 font-family:arial,helvetica,verdana;
 font-size:11px;
}
#sectionPage a,
.aph3 a {
 font-weight:bold;
}
#sectionPage .articlePage a {
 font-weight:normal;
}
.list a, 
.apc-bordertable a {
 font-size:11px;
}


/****image alignment*****/
.imgcaption_left,
.imgcaption_right,
.imgcaption_center {
       text-align:left;
       font-family:arial, helvetica, sans-serif;
       font-size:10px;
       padding:0px 0px 5px 0px;
}
.imgcaption_left img,
.imgcaption_right img,
.imgcaption_center img {
       display:block;
       border:0;
   	   margin:0px 0px 0px 0px;
}
.imgcaption_title {
       font-size:13px;
       font-weight:bold;
       color:#336666;
}
.imgcaption_left {
       float:left;
       margin:10px 5px 5px 0;
}
.imgcaption_right {
       float:right;
	   vertical-align:top;
       margin:10px 0 5px 5px;
}
.imgcaption_center {
       text-align:center;
       margin:10px 0 5px 0;
}

/****bibliography style*****/
.biblio {
		margin-left:.75in; 
		text-indent:-0.25in;
}


/****indent style*****/
.indent {
		margin-left:33px; 
}

/* autologin popup */
#autologin-help{

 background:#fff;

 border-top: 1px solid #000;

 border-right: 2px solid #000; 

 border-bottom: 2px solid #000;

 border-left: 1px solid #000;

 top:178px;

 left:450px;

 position:absolute;

 padding:5px 17px;

 font-size:13px; 

 display:none;

}

#autologin-help{width:225px;}

*> #autologin-help{width:190px;}

#autologin-help h3{

 color:#069;

 margin:0;

 font-weight:normal;

 font-size:13px;  

 float:left;

}

#autologin-help p{margin-top:5px;}

#autologin-help-close{

 float:right;

 padding:0;

 margin:0;

}

#autologin-help .hr{

 display:block;

 clear:both;

 padding-top:2px;

 border-bottom:1px solid #ccc;

}


/**************************************************
IPE
**************************************************/

/* new styles specific to apcentral */
/*resetting a few styles that need it for the header*/
#branding, #nav{
	line-height: 1;
}
#branding h1, #branding ul, #branding li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
#nav {
	list-style: none;
}
#audienceNav, 
#audienceNav li{ 
	margin-left:0px;
	padding-left:0px;
}
#mainTable{
	margin-left:46px;
}
*> #mainTable {
	margin-left:90px;
}
#signedInRight {
	font-size:11px;
	font-family:arial;
}
#footer {
	clear:both;
}
#leftnavTable {margin-top:34px;}
#hideAllLayers {
	display:block;
	height:200px;
	left:83px;
	top:210px;
	position:absolute;
	width:10px;
}
.module p, .module h3, .module h4	{
	font-size:11px;
	font-family:Arial;
}
.module {
	background-color:#e0ebcc;
	padding:7px;
	margin:0 0 10px 0;
	width:140px;
}
.module h3 {
	color:#012f62;
	font-weight:bold;
	text-transform:uppercase;
	margin:0;
}
.module h4 {
	margin:10px 0 0 0;
}
ul.none, ul.none li {
	margin:0;
	padding:0;
	list-style-type:none;
}
#aboveSectionPage{margin-left:20px;}

.log_status,
.autologin_set{margin-right:85px;}

.signed-in-apcentral .log_status,
.signed-in-apcentral .autologin_set{margin-right:82px}

.signed-out-apcentral .log_status,
.signed-out-apcentral .autologin_set{margin-right:113px;}

.inner-pages-apcentral .log_status,
.inner-pages-apcentral .autologin_set{margin-right:85px;}

#leftnavmyapcentral a,
#leftnavapcoursesandexams a,
#leftnavpreap a,
#leftnavapcommunity a,
.inner-pages-apcentral #mainTable a{font-weight:normal;}

.inner-pages-apcentral #mainTable .aph3 a,
.inner-pages-apcentral #mainTable #signedInRight a{font-weight:bold;}

#apCentralHeader{
	border-bottom:3px double #d3cbbf;
	color:#649b02;
	line-height:.8em;
	margin:20px 0 0 0;
	font-size:30px;
	font-family: arial,helvetica,verdana;
	width:755px;
}
.signed-in-apcentral #apCentralHeader{width:763px;}
.signed-out-apcentral #apCentralHeader{width:732px;}
.inner-pages-apcentral #apCentralHeader{width:755px;}

/* specific styles chosen from ipe.css */
#accessKeys {
	display:none;
	position:absolute;
	top:200px;
	left:150px;
	background-color:#D3D3D3;
	padding:15px;
}
#accessKeys li {
	list-style-type:none;
	padding:0;
}
#contentJump,
#topJump,
#navJump {
	position:absolute;
	left:-900em;
	width:75px;
}
/* specific styles chosen from ipe_design.css */
.noShow {
	left: -9000px;
	position: absolute; 
}
#page {
	position:relative;
	width:960px;
	margin:14px auto;
}
#branding,
#branding a {
	font-size:10px;
	color:#666;
	text-decoration:none;
}
#branding h1 a {
	text-indent:-9000em;
	display:block;
	background:url(http://apcentral.collegeboard.com/images/cbLogo-local.png);
	background-repeat: no-repeat;
	height:60px;
	width:206px;
	margin:10px;
}
#siteNav {
	position:absolute;
	height:20px;
	top:0px;
	right:185px;
	margin:0;
}
#siteNav li {
	display:inline;
}
#siteSearch {
	position:absolute;
	margin:0;
	padding:0;
	top:-6px;
	right:10px;
}
#siteSearch input {
	vertical-align:middle;
}
#siteSearch #q {
	width:110px;
	padding:1px 2px 2px 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#666;
	margin-top:2px;
	margin-right:4px;

}
#siteSearch #searchGo {
	margin-top:0;
	background-color:#666;
	font-size:9px;
	color:white;
	text-transform:uppercase;
	border:none;
}
#siteSearch #advancedSearch {
	display:none;
	margin-top:3px;
	padding-right:7px;
	font-size:11px;
	text-align:right;
}
#audienceNav {
	height:20px;
	margin-left:10px;
}
#audienceNav li {
	display:inline;
}
#audienceNav a {
	text-transform:uppercase;
}
#audienceNav #forProfessionals a,
#audienceNav li.current a {
	font-weight:bold;
	color:#543807;
}
#nav {
	position:relative;
	height:40px;
	margin:20px 0 0 0;
	border-top:3px double #D3CBBF;
	border-bottom:3px double #D3CBBF;
	padding:0;
	z-index:99;
}
#nav li {
	float:left;
	list-style-image:none;
	margin:0;
	line-height:16px;
}
#nav a {
	display:block;
	padding:4px 16px;
	background-color:#f4F2EE;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-transform:none;
	border-left:1px solid #D3CBBF;
}
#nav a:link,
#nav a:visited {
	color:#543807;
}
#nav a:active,
#nav a.current {
	background-color:#C1D8EE;
	color:#0e4070;
}
#nav a:hover {
	color:#543807;
	background-color:#D9D2C8;
}
#policy  a,
#topnav1  a {
     width:127px;
}
#membeship a,
#topnav2 a {
     width:80px;
     padding-top:12px;
     padding-bottom:12px;
}
#basics  a,
#topnav3  a {
    width:52px;
	padding-top:12px;
    padding-bottom:12px;
}
#guidance  a,
#topnav4  a {
     width:64px;
}
#k12 a,
#topnav5 a {
    width:96px;
     padding-top:12px;
     padding-bottom:12px;
}
#higherEd  a,
#topnav6  a {
     width:67px;
}
#development  a,
#topnav7  a {
     width:93px;
}
#research  a,
#topnav8  a {
     width:110px;
}
#nav li.last a { 
	padding-right:20px;
}
#nav li.first a {
	border-left:none;
	padding-left:20px;
}
/* dropdown navigation styles */

/*================================================================

== Son of Suckerfish

== Pure CSS Drop-Down Menus

== http://www.htmldog.com/articles/suckerfish/dropdowns/

================================================================*/

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}
#nav ul { 
    /* margin-top: 2em;  */		
/* hack */
    z-index: 1; /* hack */

 }
#nav ul a {
	display: block;
	border:none !important;
	padding:3px 10px;
	padding-right:25px;
	width:100%;
	font-size:11px;
	text-transform:none;
}
* > #nav ul a {
	width:auto;
}
#nav ul a {
	background:url(/common/prof/images/ipe_grayDot.gif) top left repeat-x !important;
	background-color:#fff; 
} 
#nav ul li.last a {
	background-image:none !important;
}
#nav ul a:hover {
	background-color:#f4f2ee !important;
	border:none;
}
#nav li { 
    /* hack */
    float: left; 
} 
#footer {
	border-top:3px double #d3cbbf;
	padding:10px;
	font-size:11px;
}
#footerNav,
#footerNav a {
	color:#5d5d5d;
	text-transform:capitalize;
	text-decoration:none;
}
#footer #copyright {
	margin-top:10px;
	font-size:10px;
	color:#959595;
}
#footer #trusteLogo {
	display:block;
	float:right;
	width:116px;
	height:32px;
	background-image:url(/common/shared/images/truste-certified-privacy.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

/** NEW STYLES **/

#content ul {
	
}
#content ul li{
	list-style-image:url(/apc/images/bullet_black.gif);
	list-style-type:square;
	margin-bottom:0px;
	padding:0px;
	margin-top:0px;
	margin-left:13px;
}

#content h2 {
	font-family: arial,helvetica,verdana; font-size:13px; color:#006699; font-weight: bold;
	margin-bottom:0px;
}	

#content h3 {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#333; font-weight: bold;
	margin-bottom:0px;
}

#content p {
	margin-top:0px;
}

.top {
	margin-top:0px;
}

.listNav {
	background-color:#e9f2f7;
	background-image: url("/apc/images/arrow_blue.png");
	background-position:left;
	background-repeat:no-repeat;
	padding:5px;
	padding-left:15px;
	width:200px;
	margin-bottom:3px;
	}